# Command: rdevdict::binomial

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    rdevdict::binomial - binomial random deviate generator

Description:

      Generates binomially distributed random numbers.

      p(k) = (n! / k!(n-k)!) p^k (1-p)^(n-k)  , 0<=k<=n, n>0

Parameters:

      p	- probability of success in a single trial (double)
      n	- number of trials (positive integer)

Author:

    Hans Ekkehard Plesser, Moritz Deger

SeeAlso:

- CreateRDV
- RandomArray
- rdevdict

Source:

    /opt/conda/conda-bld/nest_1510213973486/work/nest-2.14.0/librandom/binomial_randomdev.h

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative